<libosinfo version="0.0.1">
  <platform id="http://qemu.org/qemu/1.7.0">
    <short-id>qemu-1.7.0</short-id>
    <_name>QEMU 1.7.0</_name>
    <_vendor>qemu.org</_vendor>
    <version>1.7.0</version>
    <release-date>2013-11-28</release-date>
    <upgrades id="http://qemu.org/qemu/1.6.1"/>
  </platform>
</libosinfo>
